return Def.ActorFrame {

	LoadActor("bgl")..{
	InitCommand = cmd(diffusealpha,0.6;rainbow;zoom,10;effectperiod,40;x,SCREEN_WIDTH/2;y,0);
	};

	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+80;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add";);
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+120;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+160;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightD" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+200;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
	
	
	LoadActor( "spotlightD" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-80;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-120;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-160;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-200;y,SCREEN_HEIGHT/2+120;blend,"BlendMode_Add");
	
	};	
			

	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+80;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add";);
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+120;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+160;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightD" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+200;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};	
	
	
	LoadActor( "spotlightD" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-80;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-120;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-160;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};	
	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-200;y,SCREEN_HEIGHT/2-120;blend,"BlendMode_Add");
	
	};		
	

	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-280;y,SCREEN_HEIGHT/2-70;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-280;y,SCREEN_HEIGHT/2+70;blend,"BlendMode_Add");
	
	};
	
	
	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+280;y,SCREEN_HEIGHT/2-70;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+280;y,SCREEN_HEIGHT/2+70;blend,"BlendMode_Add");
	
	};	
	
	
	
	
	LoadActor( "spotlightC" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-180;y,SCREEN_HEIGHT/2-20;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2-180;y,SCREEN_HEIGHT/2+20;blend,"BlendMode_Add");
	
	};
	
	
	LoadActor( "spotlightB" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+180;y,SCREEN_HEIGHT/2-20;blend,"BlendMode_Add");
	
	};
	LoadActor( "spotlightA" ) .. {
		OnCommand = cmd(zoom,1.3;x,SCREEN_WIDTH/2+180;y,SCREEN_HEIGHT/2+20;blend,"BlendMode_Add");

	};






	LoadActor( "laser" ) .. {
		InitCommand = cmd(diffuse,0.35,0.2,0.35,1;zoom,3;effectperiod,40;blend,"BlendMode_Add";x,SCREEN_WIDTH/3.5;y,540;linear,1.500;rotationz,-15.00;linear,1.000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,1.000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,1.000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,1.000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,1.000;rotationz,5.00;linear,1.000;rotationz,-15.00;linear,1.500;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,1.000;rotationz,5.00;linear,1.000;rotationz,-15.00;linear,1.500;rotationz,5.00;linear,1.000;rotationz,-15.00;linear,2.000;rotationz,5.00;linear,1.000;rotationz,-15.00;linear,1.000;rotationz,5.00;linear,3.000;rotationz,-15.00;linear,1.000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,2.000;rotationz,5.00;linear,2.500;rotationz,-15.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,2.0000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,2.0000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,2.0000;rotationz,5.00;linear,1.500;rotationz,-15.00;linear,3.000;rotationz,5.00;linear,1.500;rotationz,-15.00;linear,2.500;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,1.500;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,2.500;rotationz,5.00;linear,2.000;rotationz,-15.00;linear,3.000;rotationz,5.00);

	};


	LoadActor( "laser" ) .. {
		InitCommand = cmd(diffuse,0.75,2,0.1,2;zoom,3;effectperiod,40;x,SCREEN_WIDTH/6.5;y,540;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.500;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.500;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,1.000;rotationz,-5.00;linear,1.500;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,1.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,1.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,1.000;rotationz,5.00;linear,1.000;rotationz,-5.00;linear,1.000;rotationz,5.00;linear,1.000;rotationz,-5.00;linear,1.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,1.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,1.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.0000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.0000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.0000;rotationz,5.00);


	};

	LoadActor( "laser" ) .. {
		InitCommand = cmd(diffuse,0.5,2,2,2;zoom,3;effectperiod,40;x,SCREEN_WIDTH/1.4;y,540;linear,1.500;rotationz,15.00;linear,1.000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,1.000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,1.000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,1.000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,1.000;rotationz,-5.00;linear,1.000;rotationz,15.00;linear,1.500;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,1.000;rotationz,-5.00;linear,1.000;rotationz,15.00;linear,1.500;rotationz,-5.00;linear,1.000;rotationz,15.00;linear,2.000;rotationz,-5.00;linear,1.000;rotationz,15.00;linear,1.000;rotationz,-5.00;linear,3.000;rotationz,15.00;linear,1.000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,2.000;rotationz,-5.00;linear,2.500;rotationz,15.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,2.0000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,2.0000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,2.0000;rotationz,-5.00;linear,1.500;rotationz,15.00;linear,3.000;rotationz,-5.00;linear,1.500;rotationz,15.00;linear,2.500;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,1.500;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,2.500;rotationz,-5.00;linear,2.000;rotationz,15.00;linear,3.000;rotationz,-5.00);

	};


	LoadActor( "laser" ) .. {
		InitCommand = cmd(diffuse,0.75,2,0.1,2;zoom,3;effectperiod,40;blend,"BlendMode_Add";x,SCREEN_WIDTH/1.2;y,540;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.500;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.500;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,1.000;rotationz,5.00;linear,1.500;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,1.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,1.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,1.000;rotationz,-5.00;linear,1.000;rotationz,5.00;linear,1.000;rotationz,-5.00;linear,1.000;rotationz,5.00;linear,1.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,1.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,1.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.0000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.0000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00;linear,2.000;rotationz,5.00;linear,2.000;rotationz,-5.00);

	};





	LoadActor("bg1.png") .. {
		OnCommand=cmd(scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;diffusealpha,0.8;linear,1;diffusealpha,0);
	};

	LoadActor("1p_Sil") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X-190;y,SCREEN_CENTER_Y;zoomy,1.90;zoomx,1.25;linear,1;x,-200)
	};
	
	LoadActor("2p_Sil") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X+200;y,SCREEN_CENTER_Y;zoomy,1.90;zoomx,1.25;blend,"BlendMode_Add";linear,1;x,800)
	};

	LoadActor("club.png") .. {
		OnCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;zoom,2.5;x,300;diffusealpha,1;blend,"BlendMode_Add";linear,1;rotationz,300.00;x,150;diffusealpha,0);
	};

	LoadActor("D.png") .. {
		OnCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;zoom,0.7;diffusealpha,1;x,200;y,160;linear,1;zoomx,3;zoomy,0;diffusealpha,0);
	};

	LoadActor("S.png") .. {
		OnCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;zoom,1.3;diffusealpha,1;x,500;y,260;linear,1;zoomx,2;zoomy,0;diffusealpha,0);
	};






};